/*
CSS Document and design created by Jesse Rodgers, jrodgers@alumni.uwaterloo.ca, as part of the
UW Global XHTML/CSS template - This style sheet controls the two column layout.
Copyright 2005 University of Waterloo, Communications and Public Affairs

YOU MAY NOT COPY THIS CSS BUT YOU CAN LINK TO IT - if you really really want to copy it please ask.
This design is copyright 2005 University of Waterloo

CSS for documents that are desitination pages - end of the line 
*/

/* version 1.1, August 8, 2005 http://web.uwaterloo.ca/documentation/clforgeeks/v1p1.html */
/* W3 valid CSS */




#primarynavarea, #secondnavarea {
	display:none;
}
#contentbar {
	width: 760px;
	margin-left: 0px;
}
html>body #contentbar {
	width: 759px;
}
#docnav {
	margin: 0px;
	padding: 5px;
}
#docnav ul, #docnav li {
	display: inline;
	list-style: none;	
	padding-left: 0;
}
#docnav li {
	margin: 5px 0 5px 4px;
	font-size: 90%;
}

#primarycontarea {
	margin-left: 0;
	width: 760px;
	}
	
html>body #primarycontarea {
	width: 759px;
}
	
#primarycontent {
	border-right: 0px;
	margin: 7px 10px 10px 10px;
	font-size: 80%;
}

#footer {
	width: 760px;
	margin-left: 0px;
}
html>body #footer {
	width: 759px;
}